import request from '@/utils/request'

// 获取欢迎语配置
export function getWelcomeConfig() {
  return request({
    url: '/robot-ops/content/welcome-config',
    method: 'get'
  })
}

// 保存欢迎语配置
export function saveWelcomeConfig(data) {
  return request({
    url: '/robot-ops/content/welcome-config',
    method: 'put',
    data: data
  })
}

// 测试欢迎语播报
export function testWelcomeBroadcast(data) {
  return request({
    url: '/robot-ops/content/welcome-config/test',
    method: 'post',
    data: data
  })
}
